﻿body {    
    font-family: 'Arial';
}

.epresto {
    --theme-main-color: #e51e1e;
    --theme-accent-color: #9c9c9c;
    --theme-neutral-color: #575757;
    --theme-neutral-light-color: #e2e2e2;
    --theme-neutral-superlight-color: #ededed;
    --theme-fontFamilyStandardBold-font: 'Arial';
    --theme-fontFamilyStandardRegular-font: 'Arial';
    
}

h3, h4, strong {    
    font-weight: bold;
}

button {
    color: var(--theme-neutral-superlight-color);
    font-weight: bold;
    background-color: var(--theme-main-color);
}

header#pageHeader.epresto.edu7 {
    margin-top: 20px;
    margin-bottom: 20px;
}


header#pageHeader.epresto.edu7 .logo {
    width: 180px;  
    height: 48px;
}

main.epresto.edu7 section.pager nav button.leafButton:first-child {
    background-image: url(../Pix/Customer/leafButtonBackward.svg);
}

main.epresto.edu7 section.pager nav button.leafButton:last-child {
    background-image: url(../Pix/Customer/leafButtonForward.svg);
}

main.epresto.edu7 section.pager nav .chooser .active .chooseButton {
    background-color: var(--theme-main-color);
    color: var(--theme-neutral-superlight-color);
}

main.epresto.edu7 article .butDetail{
    background-color: var(--theme-main-color);
}

main.epresto.edu7 article .butDetail:hover {
    background-color: var(--theme-accent-color);
    background-image: url('../Pix/Customer/IconButtonDetailShowHover.svg');
}

main.epresto.edu7 article .butDetail.show {
    background-image: url('../Pix/Customer/IconButtonDetailShow.svg');
}

main.epresto.edu7 article .butDetail.show:hover {
    background-image: url('../Pix/Customer/IconButtonDetailShowHover.svg');
}

main.epresto.edu7 article .butDetail.hide {
    background-image: url('../Pix/Customer/IconButtonDetailHide.svg');
}

main.epresto.edu7 article .butDetail.hide:hover {
    background-image: url('../Pix/Customer/IconButtonDetailHideHover.svg');
}

main.epresto.edu7 article div.cell3 figure.mainImage div.placeHolder {
    background-image: url('../Pix/Customer/PlaceHolderArticle.svg');
    
}

.epresto.dialog.overlay .dialogbox header button.close {
    background-color: var(--theme-main-color);
    background-image: url(../Pix/Customer/DialogboxClose.svg);
}

main.epresto.edu7 article.detail #butBook {    
    margin-top: 3%;
    margin-bottom: 3%;
}

main.epresto.edu7 article.detail aside .data h3 {
    color: var(--theme-main-color);
}

main.epresto.edu7 article.detail aside .data p {
    color: var(--theme-neutral-color);
}

main.epresto.edu7 article.detail aside .data .date {
    color: var(--theme-neutral-color);
    font-size: 0.84em;       
    letter-spacing: -0.05em;
}

epresto-processing-button {
    color: var(--theme-neutral-superlight-color);
    font-weight: bold;
}

.epresto.edu7 fieldset#searchBar input:-webkit-autofill,
.epresto.edu7 fieldset#searchBar input:-webkit-autofill:hover,
.epresto.edu7 fieldset#searchBar input:-webkit-autofill:focus,
.epresto.edu7 fieldset#searchBar input:-webkit-autofill:active {
    -webkit-box-shadow: 0 0 0 30px var(--theme-neutral-light-color) inset !important;
}

.epresto.edu7 input[type=checkbox] + label {
    background-image: url("../Pix/Customer/CheckboxUnchecked.svg");
}

.epresto.edu7 input[type=checkbox]:checked + label {
    background-image: url("../Pix/Customer/CheckboxChecked.svg");
}

main.epresto.edu7 fieldset#searchBar {
    background-color: var(--theme-neutral-light-color);
    background-image: url(../Pix/Customer/IconSearchLens.svg);
}

main.epresto.edu7 fieldset#searchBar .textField[type=text]::-webkit-input-placeholder {
    color: var(--theme-neutral-color);
}

    main.epresto.edu7 fieldset#searchBar #butSearchKeyReset {
        background-image: url(../Pix/Customer/IconSearchReset.svg);
    }

main.epresto.edu7 article.detail div.placesAvailabilityIndicator {
    background-color: var(--theme-neutral-light-color);
    background-image: linear-gradient(#2baa3f, #2baa3f);
}

main.epresto.edu7 article.detail div.placesAvailabilityIndicator.yellow {
    background-color: var(--theme-neutral-light-color);
    background-image: linear-gradient(#f7a84b, #f7a84b);
}

main.epresto.edu7 article.detail div.placesAvailabilityIndicator.red {
    background-color: var(--theme-neutral-light-color);
}

.epresto epresto-registration-gadget .userIcon {
    background-color: var(--theme-main-color);
    font-weight: normal;
}

.epresto epresto-registration-gadget.loggedOff .userIcon {	
	background-image: url('../Pix/Customer/IconLogin.svg');	 
}

button.secondary {
    padding-top: 6px;
    padding-bottom: 6px;   
}

epresto-filtercontrol .switch {
    font-weight: normal;
}

epresto-filtercontrol .switch.enabled {
    border: 0px;
    background-color: var(--theme-main-color);
    color: #ffffff;
}